#three {
    overflow: hidden;
    position: relative;
    margin-top: -1px;
}

.three {
    max-width: 1616px;
    margin: 0 auto;
    width: 100%;
    padding: 77px 64px 160px;
    display: flex;
    flex-direction: column;
    gap: 94px;
}

.three_rows {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
}

.three_title {
    color: #191919;
    text-align: center;
    font-family: 'Colus';
    font-size: 64px;
    line-height: 110%;
    letter-spacing: -1.92px;
    text-transform: uppercase;
}

.row_first .three_title span {
    color: #1A76BB;
}

.row_second .three_title span {
    color: #1AA3BB;
}

.row_third .three_title span {
    color: #4BA57F;
}

.row_fourth .three_title span {
    color: #DAC076;
}


.row_first {
    padding: 0;
    justify-content: space-between;
}

.row_second {
    padding: 0;
    justify-content: flex-end;
}

.row_third {
    padding: 0;
    justify-content: flex-start;
}

.row_fourth {
    justify-content: end;
    padding: 0 115px 0 0;
}

.three_row {
    display: flex;
    align-items: flex-start;
    position: relative;
    width: 100%;
    gap: 47px;
    max-height: 70px;
}

.row_first_add {
    position: relative;
    color: #000;
    font-size: 20px;
    line-height: 150%;
    text-transform: uppercase;
    max-width: 175px;
    top: 2px;
}

.row_second_add {
    position: relative;
    width: 162px;
    height: 96px;
    border-radius: 64px;
    background: #DEEDF1;
    bottom: 15px;
}

.row_second_add img {
    position: absolute;
    bottom: -1px;
    left: -22px;
    max-width: 206px;
}

.row_third_add {
    position: relative;
    color: #191919;
    font-size: 18px;
    line-height: 130%;
    max-width: 155px;
    top: 11px;
}

.row_fourth_add {
    position: relative;
    width: 144px;
    height: 96px;
    border-radius: 64px 64px 0 0;
    background: #F1ECDE;
    bottom: 30px;
}

.row_fourth_add img {
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 140px;
}

.three_last {
    max-width: 350px;
    margin-left: auto;
}

.three_last span:nth-child(1) {
    color: #2F97FF;
    font-style: italic;
}

.three_last span:nth-child(2) {
    color: #30B06E;

}

.three_last span:nth-child(3) {
    color: #C257B7;
}

@media (max-width: 1600px) {
    .three_title {
        font-size: 56px;
        line-height: 110%;
        letter-spacing: -1.68px;
    }

    .row_first_add {
        font-size: 18px;
        line-height: 150%;
    }

    .row_third_add {
        font-size: 16px;
        line-height: 130%;
    }

    .row_second_add {
        width: 134px;
        height: 79px;
    }

    .row_second_add img {
        width: 170px;
    }

    .row_fourth {
        padding: 0 130px 0 0;
    }

    .row_fourth_add {
        width: 120px;
        height: 85px;
    }

    .row_fourth_add img {
        width: 120px;
    }

    .three_last {
        max-width: 312px;
    }

    .three {
        gap: 122px;
    }
}

@media (max-width: 1350px) {
    .three_title {
        font-size: 40px;
        line-height: 110%;
    }

    .three {
        gap: 85px;
        max-width: 1050px;
        padding: 77px 24px 160px;
    }

    .three_row {
        max-height: 50px;
        gap: 32px;
    }

    .row_third_add {
        top: 0px;
    }

    .row_first_add {
        font-size: 14px;
        max-width: 130px;
        top: 0px;
    }

}

@media (max-width: 950px) {
    .three_title {
        font-size: 18px;
        line-height: 110%;
        letter-spacing: -0.54px;
    }

    .three {
        gap: 19px;
        max-width: 551px;
        padding: 102px 24px 160px;
    }

    .row_first_add {
        font-size: 10px;
        line-height: 130%;
        max-width: 86px;
    }

    .three_last {
        font-size: 10px;
        line-height: 130%;
        max-width: 194px;
    }

    .row_first {
        flex-direction: column;
    }

    .row_first .three_title {
        padding: 0 0 0 12px;
    }

    .three_row {
        max-height: fit-content;
    }

    .row_second {
        gap: 16px;
        padding-top: 9px;
    }

    .row_second_add {
        width: 53px;
        height: 31px;
        bottom: 8px;
    }

    .row_second_add img {
        width: 68px;
        left: -7px;
    }

    .row_third_add {
        display: none;
    }

    .row_fourth_add {
        width: 48px;
        height: 32px;
    }

    .row_fourth_add img {
        width: 48px;
    }

    .three_rows {
        gap: 8px;
    }

    .row_third {
        padding-bottom: 6px;
    }

    .row_fourth {
        padding: 0;
        gap: 0;
    }

    .row_fourth_add {
        bottom: 13px;
        right: -10px;
    }
}